Loading...
Searching...
No Matches
_PidginIconThemeLoader Struct Reference

## Data Fields

PurpleThemeLoader | parent

## Detailed Description

Definition at line 49 of file gtkicon-theme-loader.h.

## Field Documentation

## parent

PurpleThemeLoader _PidginIconThemeLoader::parent

Definition at line 51 of file gtkicon-theme-loader.h.

The documentation for this struct was generated from the following file:

- gtkicon-theme-loader.h